.content-div{
    height: calc(100vh - 102px);
    width: calc(100vw - 258px);
    margin-top: 77.6px;
    margin-left: 250px;
    position: absolute;
    overflow: hidden;
    overflow-y: scroll;
}
